/* Yleiset */
.ingress {
	font-size: 15px;
}

div#page p a {
	text-decoration: underline;
}

div#page p a:hover {
	text-decoration: none;
}

/* Kielivalikko */
.lang-item-sv {
	display: none !important;
}

/* Jos vain 2 kieltä, ei tarvita / ekan lipun jälkeen */
li.lang-item:first-child :after {
	display: none !important;
}

/* Murupolku */
.breadcrumb {
	font-size: 13px;
	font-weight: 400;
	color: #464646;
}

.breadcrumb span {
	font-size: 11px;
}

.breadcrumb,
.page-description {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding-top: 10px;
	padding-bottom: 45px;
}

@media only screen and (min-width: 780px) {
	.breadcrumb,
	.page-description {
		padding-top: 50px;
	}
}


.breadcrumb + .page-description {
	padding-top: 0;
}

.breadcrumb.bg__default,
.page-description.bg__default {
	background-color: transparent;
}

.breadcrumb.bg__grey,
.page-description.bg__grey {
	background-color: #F5F5F5;
}

.breadcrumb span[property="itemListElement"] {
	/* margin-left: 0.67em; */
	word-break: keep-all;
	white-space: nowrap;
}

.breadcrumb span {
	font-weight: 400;
}


/* Hero Carousel */
.hero-carousel .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls {
	position: absolute;
	right: 0;
	bottom: 20px;
	width: 200px;
	max-width: 100%;
	height: 50px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: flex-start;
}

>/*
.hero-carousel .n2-ss-section-main-content  {
	height: 100% !important;
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
	bottom: 0 !important;
	padding-bottom: 30px !important;
}
*/

/*
@media only screen and (min-width: 1100px) {
	.hero-carousel .n2-ss-slider .n2-ss-layer[data-sstype=content] {
		background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
	}
}
*/

/* Täysleveä versio */

/*
.eijanevala-fullwidth-slider .n2-ss-layer {
	width: 100% !important;
	max-width: 100% !important;
	height: 100% !important;
	transform: none !important;
	display: flex !important;
	flex-direction: row !important;
	align-items: flex-end !important;
	color: #ffffff !important;
}


.eijanevala-fullwidth-slider .n2-ss-layer .n2-ss-item-content {
	width: 100% !important;
	max-width: 1400px !important;
	transform: none !important;
	position: relative !important;
	bottom: 20px !important;
	box-sizing: border-box !important;
	margin: 0 auto !important;
	padding: 0 49.4px;
	text-align: left !important;
	bottom: 50px !important;
	color: #ffffff !important;
}

.eijanevala-fullwidth-slider .n2-ss-layer .n2-ss-section-main-content {
	justify-content: flex-end !important;
}

.eijanevala-fullwidth-slider .n2-ss-layer .n2-ss-item-content,
.eijanevala-fullwidth-slider .n2-ss-layer .n2-ss-item-content .n2-ss-section-main-content {
	font-family: 'Spartan', sans-serif !important;
	font-size: 36px !important;
	line-height: 1.25 !important;
	color: #ffffff !important;
	text-transform: uppercase !important;
}

.eijanevala-fullwidth-slider .n2-ss-layer .n2-ss-item-content .n2-ss-section-main-content p {
	font-family: 'Spartan', sans-serif !important;
	font-size: 26px !important;
	color: #ffffff !important;
	text-align: left !important;
	text-transform: none !important;
	margin-bottom: 70px !important;
}

.eijanevala-fullwidth-slider .n2-ss-layer .n2-ss-item-content p {
	font-family: 'Spartan', sans-serif !important;
	font-size: 26px !important;
	text-transform: none !important;
	color: #ffffff !important;
	margin-bottom: 70px !important;
}

@media only screen and (max-width: 768px) {
	.eijanevala-fullwidth-slider .n2-ss-layer .n2-ss-item-content {
		padding: 0 26px;
	}
}
*/

.hero-carousel .n2-ss-slider-wrapper-inside .n2-ow > .n2-ow {
	height: 80vh !important;
	max-height: 80vh !important;
}

.hero-carousel .n2-ss-slider .n2-ss-layer-content .n2-ss-layer[data-pm=normal] {
	width: 100% !important;
	max-width: 1400px !important;
	margin: 0 auto !important;
}

@media only screen and (max-width: 1100px) {
	.hero-carousel .n2-ss-slider .n2-ss-layer-content .n2-ss-layer[data-pm=normal] {
		display: none !important;
	}

/*
	.hero-carousel .n2-ss-slide-active {
		min-height: 80vh !important;
	}
*/
}

/*
@media only screen and (max-width: 780px) {
	.hero-carousel .n2-ss-slider-wrapper-inside .n2-ss-slide {
		height: auto !important;
		max-height: 100vw;
	}
}
*/

.hero-carousel .n2-ss-section-main-content {
	justify-content: flex-end !important;
	width: 100% !important;
	max-width: 1400px !important;
	margin: 0 auto !important;
	font-size: 13px !important;
	padding: 0 3.8em 30px 3.8em !important;
	text-align: left !important;
	/* background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%) !important; */
	bottom: 0 !important;
}

.hero-carousel .n2-ss-slider .n2-ss-layer[data-sstype=slide] {
	padding: 0 !important;
}

.hero-carousel .n2-ss-slider .n2-ss-layer-content .n2-ss-layer[data-pm=normal] {
	width: 100% !important;
}

.hero-carousel .n2-ss-item-content p {
	font-family: 'Spartan', sans-serif !important;
	font-size: 26px !important;
	text-transform: none !important;
	color: #ffffff !important;
	max-width: 75% !important;
}

.hero-carousel h2.n2-ss-item-content {
	font-family: 'Spartan', sans-serif !important;
	font-size: 36px !important;
	line-height: 1.25 !important;
	color: #ffffff !important;
	text-transform: uppercase !important;
	max-width: 75% !important;
}

.hero-carousel .n2-ss-layer + .n2-ss-layer h2 {
	margin-top: 30px !important;
}
/*
.nextend-arrow-previous {
	position: absolute;
	right: 70px;
	bottom: 30px;
}

.nextend-arrow-next {
	position: absolute;
	right: 0;
	bottom: 30px;
}
*/

/* Alasivu kuvalinkit */
section.subpage-links {
	padding-top: 50px;
}

@media only screen and (min-width: 780px) {
	section.subpage-links {
		padding-top: 70px;
	}
}

@media only screen and (min-width: 1100px) {
	section.subpage-links {
		padding-top: 130px;
	}
}


section.subpage-links .subpages-grid {
	display: inline-grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 20px;
	position: relative;
	width: 100%;
}

@media only screen and (min-width: 780px) {
	section.subpage-links .subpages-grid {
		grid-template-columns: repeat(2, 1fr);
		gap: 50px;
	}
}

@media only screen and (min-width: 1100px) {
	section.subpage-links .subpages-grid {
		grid-template-columns: repeat(2, 1fr);
		gap: 50px;
	}
}

section.subpage-links .subpages-grid .subpage-box {
	width: 100%;
	max-width: 100%;
	min-height: 220px;
	display: flex;
	text-align: center;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	position: relative;
}

section.subpage-links .subpages-grid .subpage-box:before {
	content: "";
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}


@media only screen and (min-width: 1100px) {
	section.subpage-links .subpages-grid .subpage-box {
		width: 100%;
		height: 400px;
	}
}


section.subpage-links .subpages-grid .subpage-box .text-container {
	width: 75%;
	max-width: 75%;
	position: relative;
	z-index: 20;
}

@media only screen and (min-width: 1100px) {
	section.subpage-links .subpages-grid .subpage-box .text-container {
		width: 50%;
		max-width: 50%;
	}
}


section.subpage-links .subpages-grid .subpage-box .text-container span.link-text {
	text-transform: uppercase;
	font-weight: 600;
	color: #ffffff;
	font-size: 15px;
}

@media only screen and (min-width: 1100px) {
	section.subpage-links .subpages-grid .subpage-box .text-container span.link-text {
		font-size: 26px;
	}
}


/* Kankaat filteröinti */
.kankaat-list__tab-section {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

@media only screen and (min-width: 1100px) {
	.kankaat-list__tab-section {
		justify-content: center;
		margin-bottom: 35px;
	}
	
}

.kankaat-list {
	padding: 100px 0;
	font-family: 'Spartan', 'sans-serif';
}

.kankaat-list.kangastyyppi {
	padding: 0 0 100px 0;
}

.kankaat-list__tab-section .lift-section-tab-button {
	border: 2px solid #858585;
	background-color: transparent;
	text-transform: uppercase;
	margin: 0 15px 15px 0;
	padding: 15px 30px;
	font-weight: 400;
	color: #464646;
	font-size: 0.875rem;
	line-height: 0.875rem;
	height: auto;
}

@media only screen and (max-width: 780px) {
	.kankaat-list__tab-section .lift-section-tab-button {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}


@media only screen and (min-width: 781px) {
	.kankaat-list__tab-section .lift-section-tab-button {
		height: 44px;
	}
}

.kankaat-list__tab-section .lift-section-tab-button:hover {
	font-weight: 600;
}

.kankaat-list__tab-section .lift-section-tab-button[data-active="yes"] {
	font-weight: 600;
}

.kankaat-list__section {
	display: none;
	padding: 35px 0;
}

@media only screen and (min-width: 1100px) {
	.kankaat-list__section:not(.kangastyyppi) {
		/* padding: 65px 0; */
		padding: 0 0 65px 0;
	}
}

.kankaat-list__section[data-active="yes"],
.kankaat-list__section.sticky-section {
	display: flex;
	flex-direction: column;
}

.kankaat-list__section .kankaat-list__section-desc,
.kangas__section .kangas__section-desc {
	font-size: 13px;
	line-height: 21px;
	font-weight: 300;
	padding-bottom: 35px;
}

.kangas__section .kangas__section-desc h1 {
	margin-top: 0.67em;
	margin-bottom: 1.5em;
}

@media only screen and (min-width: 1100px) {
	.kankaat-list__section:not(.kangastyyppi) .kankaat-list__section-desc {
		padding-bottom: 65px;
	}

	.kangas__section .kangas__section-desc {
		padding-bottom: 40px;
	}
}

.kankaat-list__section.kangastyyppi .kankaat-list__section-desc {
	padding: 0;
}

/*
section#primary.ajankohtaista .grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: auto;
	grid-column-gap: 50px;
	grid-row-gap: 50px;
	align-items: start;
	justify-items: start;
}

section#primary.ajankohtaista .grid .post-item {
	display: block;
}
*/

.kankaat-list__section .box-lift-grid, section#primary.ajankohtaista .grid, section#primary.info .grid {
	display: inline-grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 20px;
}

@media only screen and (min-width: 780px) {
	.kankaat-list__section .box-lift-grid, section#primary.ajankohtaista .grid, section#primary.info .grid {
		grid-template-columns: repeat(3, 1fr);
		gap: 20px;
	}
}

@media only screen and (min-width: 1100px) {
	.kankaat-list__section .box-lift-grid, section#primary.ajankohtaista .grid, section#primary.info .grid {
		grid-template-columns: repeat(3, 1fr);
		gap: 20px;
	}
}


.kankaat-list__section .box-lift-grid .box-lift, section#primary.ajankohtaista .grid .post-item section#primary.info .grid .post-item {
	width: 150px;
	max-width: 100%;
	min-height: 150px;
	height: auto;
	display: flex;
	flex-direction: column;
}

@media only screen and (min-width: 780px) {
	.kankaat-list__section .box-lift-grid .box-lift, section#primary.ajankohtaista .grid .post-item, section#primary.info .grid .post-item {
		width: 230px;
		min-height: 230px;
	}
}

@media only screen and (min-width: 1100px) {
	.kankaat-list__section .box-lift-grid .box-lift, section#primary.ajankohtaista .grid .post-item, section#primary.info .grid .post-item {
		width: 400px;
		min-height: 400px;
	}
}

.kankaat-list__section .box-lift-grid .box-lift .box-lift-image, section#primary.ajankohtaista .grid .post-item .featured-image > img, section#primary.info .grid .post-item .featured-image > img {
	width: 100%;
	max-width: 100%;
	/* height: 150px; */
	object-fit: cover;
}

@media only screen and (min-width: 780px) {
	.kankaat-list__section .box-lift-grid .box-lift .box-lift-image, section#primary.ajankohtaista .grid .post-item .featured-image > img, section#primary.info .grid .post-item .featured-image > img {
		width: 230px;
		height: 230px;
	}
}

@media only screen and (min-width: 1100px) {
	.kankaat-list__section .box-lift-grid .box-lift .box-lift-image, section#primary.ajankohtaista .grid .post-item .featured-image > img, section#primary.info .grid .post-item .featured-image > img {
		width: 400px;
		height: 400px;
	}
}


.kankaat-list__section .box-lift-grid .box-lift .box-lift-text {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	padding: 25px 0;
}

section#primary.ajankohtaista .grid .post-item .text-content, section#primary.info .grid .post-item .text-content {
	display: flex;
	flex-direction: column;
	padding: 25px 0;
}
}

.kankaat-list__section .box-lift-grid .box-lift .box-lift-arrow {
	margin-left: 30px;
}


/* Haitarivalikko */
.kangas-accordion {
	font-family: 'Spartan', 'sans-serif';
	color: #464646;
}

.kangas-accordion .accordion-tab {
	border-bottom: 1px solid #858585;
}

.kangas-accordion .accordion-tab .gallery .gallery-item {
	padding-right: 20px;
	margin-bottom: 20px;
}

.kangas-accordion > div:first-of-type {
	border-top: 1px solid #858585;
}

.kangas-accordion .accordion-tab .heading {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}

.kangas-accordion .accordion-tab .heading:hover {
	cursor: pointer;
}

.kangas-accordion .accordion-tab .heading h2 {
	font-size: 19px;
	font-weight: 300 !important;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 200%;
	text-transform: uppercase;
}

.kangas-accordion .accordion-tab .heading span.toggle-icon {
	font-size: 46px;
	font-weight: 300;
}

.kangas-accordion .accordion-tab:not([data-active="yes"]) .content {
	display: none;
}


/* Saattaisit olla myös kiinnostunut */
.featured-links {
	display: flex;
	flex-direction: column;
	margin-top: 40px;
}

@media only screen and (min-width: 1100px) {
	.featured-links {
		margin-top: 70px;
	}
}

.featured-links .title-container {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	text-align: left;
	align-items: center;
	padding: 15px 0;
}

@media only screen and (min-width: 780px) {
	.featured-links .title-container {
		padding: 35px 0 15px 0;
	}	
}

.featured-links .title-container h2,
.featured-links .title-container h3 {
	font-size: 18px;
	font-weight: 300 !important;
	text-transform: uppercase;
}

@media only screen and (min-width: 1100px) {
	.featured-links .title-container h2,
	.featured-links .title-container h3 {
		font-size: 24px;
	}
}


.featured-links .box-grid.style-square {
	display: inline-grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
}

.featured-links .box-grid.style-wide {
	display: inline-grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 3%;
}

@media only screen and (min-width: 780px) {
	.featured-links .box-grid.style-square {
		grid-template-columns: repeat(2, 1fr);
		gap: 50px;
	}

	.featured-links .box-grid.style-wide {
		grid-template-columns: repeat(2, 1fr);
		gap: 5%;
	}
}

@media only screen and (min-width: 1100px) {
	.featured-links .box-grid.style-square {
		/* grid-template-columns: repeat(auto-fit, minmax(30%, 1fr)); */
		grid-template-columns: repeat(3, 1fr);
		gap: 50px;
	}

	.featured-links .box-grid.style-wide {
		grid-template-columns: repeat(auto-fit, minmax(30%, 45%));
		gap: 5%;
	}
}

.featured-links .box-grid.style-square .box {
	width: 150px;
	max-width: 100%;
	min-height: 150px;
	height: auto;
	display: flex;
	flex-direction: column;
}

.featured-links .box-grid.style-wide .box {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
}

@media only screen and (min-width: 780px) {
	.featured-links .box-grid.style-square .box {
		width: 300px;
		min-height: 300px;
	}

	.featured-links .box-grid.style-wide .box {
		width: 100%;
		height: auto;
	}
}

@media only screen and (min-width: 1100px) {
	.featured-links .box-grid.style-square .box {
		width: 400px;
		min-height: 400px;
	}

	.featured-links .box-grid.style-wide .box {
		width: 100%;
		height: auto;
	}
}

.featured-links .box-grid .box .image-container {

}

.featured-links .box-grid.style-square .box .image-container img {
	width: 150px;
	max-width: 100%;
	height: 150px;
	object-fit: cover;
}

.featured-links .box-grid.style-wide .box .image-container img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

@media only screen and (min-width: 780px) {
	.featured-links .box-grid.style-square .box .image-container img {
		width: 300px;
		height: 300px;
	}
}

@media only screen and (min-width: 1100px) {
	.featured-links .box-grid.style-square .box .image-container img {
		width: 400px;
		height: 400px;
	}
}

.featured-links .box-grid .box .text-container {
	display: flex;
	flex-direction: column;
	padding: 25px 0;
}

.featured-links .box-grid .box .text-container .title {
	font-size: 1.0625rem;
	font-weight: 400;
	line-height: 1.3;
}

.featured-links .box-grid .box .text-container .sub-title {
	font-weight: 0.8125rem;
	font-weight: 400;
}

/* Jos ei ole haitarivalikkoa välissä */
.kangas__section + .featured-links {
	margin-top: 20px;
}

@media only screen and (min-width: 1100px) {
	.kangas__section + .featured-links {
		margin-top: 20px;
	}
}

.kangas__section + .featured-links .title-container {
	padding: 0 0 15px 0;
}

@media only screen and (min-width: 780px) {
	.kangas__section + .featured-links .title-container {
		padding: 15 0 15px 0;
	}	
}

body.page-template-template-kankaat_koontisivu div.page-description div.container p,
body.page-template-template-tuotteet_koontisivu div.page-description div.container p,
body.page-template-template-referenssit_koontisivu div.page-description div.container p {
	font-size: 15px;
}

/* Kangas-sivu */

/*
body.single-kangas div#page > div#content,
body.single-tuote div#page > div#content,
body.single-referenssi div#page > div#content {
	max-width: 1250px;
}


@media only screen and (min-width: 780px) {
	body header#masthead > div.container,
	body header#masthead > div.container,
	body header#masthead > div.container {
		max-width: 1250px;
		padding: 0 3.8em;
	}
}
*/

img.headerlogo {
	max-width: 300px;
}

.nosto1 {
	background: url("https://www.eijanevala.fi/wp-content/uploads/2023/05/Verhokankaat.jpg");
}

.nosto2 {
	background: url("https://www.eijanevala.fi/wp-content/uploads/2023/05/Sisustuskankaat.jpg");
}

.nosto3 {
	background: url("https://www.eijanevala.fi/wp-content/uploads/2023/05/Tuotteet.jpg");
}

.nosto1, .nosto2, .nosto3 {
	height: 250px;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding-top: 0;
}

.nosto1 h2,
.nosto2 h2,
.nosto3 h2 {
	padding-top: 10px;
	padding-bottom: 4px;
	display: block;
	width: 100%;
}

/* 2025 */
/*
section#primary.ajankohtaista .grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: auto;
	grid-column-gap: 50px;
	grid-row-gap: 50px;
	align-items: start;
	justify-items: start;
}

section#primary.ajankohtaista .grid .post-item {
	display: block;
}
*/

.grey-area {
	background-color: #F5F5F5;
	padding: 45px 0;
}

.grey-area h1, .grey-area h2, .grey-area h3, .grey-area h4, .grey-area h5 {
	padding-top: 0;
	margin-top: 0;
}

.grey-area .breadcrumb {
	padding-top: 0 !important;
}

.grey-area .breadcrumb > .container {
	padding: 0 !important;
}

.grey-area .container {
	/*
	padding: 0 !important;
	*/
}

.ilmanotsikkoa-breadcrumb-container .breadcrumb {
	padding-bottom: 10px !important;
}

.ilmanotsikkoa-breadcrumb-container .breadcrumb > .container {
	padding: 0 ! important;
}

body.blog .grid .text-content, section#primary.info .grid .text-content {
	font-weight: 300 !important;
}

body.blog .grid .text-content, , section#primary.info .grid h3 {
	font-weight: 400 !important;
}

@media all and (max-width: 780px) {
	body.blog section#primary,
	section#primary.info {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

@media all and (min-width: 781px) {
	body.blog section#primary,
	section#primary.info {
		padding-top: 60px;
		padding-bottom: 120px;
	}
}

#order-container {
	display: flex;
	flex-direction: column;
}

#order-container .left-part input, #order-container .right-part input {
		border: 1px solid #B7B5B5 !important;
}

#order-container .left-part textarea, #order-container .right-part textarea {
	border: 1px solid #B7B5B5 !important;
}

@media all and (min-width: 781px) {
	#order-container {
		flex-direction: row;
		flex-wrap: nowrap;
		gap: 50px;
	}

	#order-container .left-part, #order-container .right-part {
		width: 50%;
		max-width: 50%;
	}
}

#order-container .left-part label, #order-container .right-part label {
	font-weight: 500;
}

#order-container .left-part input:not(type="checkbox"), #order-container .right-part input:not(type="checkbox") {
		width: 100%;
		max-width: 100%;
		padding: 0.3em 0.6em;
}

#order-container .left-part input[type="checkbox"], #order-container .right-part input[type="checkbox"] {
	margin-right: 8px;
	margin-bottom: 0;
}

#order-container .wpcf7-acceptance .wpcf7-list-item {
	margin: 0;
}

#order-container .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label a {
	text-underline-position: under;
}

#order-container .wpcf7-acceptance .wpcf7-list-item > label {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

/*
#order-container span[data-amount="number"] input {
	width: 200px;
}
*/

body.tuote-template input[type="submit"] {
	margin-top: 25px;
}


#order-container .left-part input::placeholder, #order-container .right-part input::placeholder,
#order-container .left-part textarea::placeholder, #order-container .right-part textarea::placeholder {
	color: #464646 !important;
}

#order-container .left-part, #order-container .right-part {
	display: flex;
	flex-direction: column;
}

#order-container .left-part p, #order-container .right-part p {
		display: flex;
		flex-direction: column;
}

#order-container .left-part {
	
}

#order-container .right-part {

}

#etusivu-nostot {

}
@media all and (max-width: 1440px) {
	#frontpage-lifts {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	#frontpage-lifts .frontpage-lifts__container {
		width: 95%;
	}
}

#frontpage-lifts .top-lift {
	padding: 40px 0;
	font-size: 15px;
}

#frontpage-lifts .top-lift .image-lifts {
	margin-top: 50px;
 	display: grid;
	grid-column-gap: 50px;
	grid-row-gap: 50px;
 }

#frontpage-lifts .top-lift .left,
#frontpage-lifts .top-lift .top-right,
#frontpage-lifts .top-lift .bottom-right {
	display: flex;
	flex-direction: column;
	padding: 25px 40px;
	position: relative;
	z-index: 20;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/*
#frontpage-lifts .top-lift .left::after,
#frontpage-lifts .top-lift .top-right::after,
#frontpage-lifts .top-lift .bottom-right::after {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	content: '';
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.5);
	z-index: 25;
}
*/

#frontpage-lifts .top-lift .left .link-area,
#frontpage-lifts .top-lift .top-right .link-area,
#frontpage-lifts .top-lift .bottom-right .link-area {
	position: relative;
	z-index: 50;
	display: flex;
	width: 100%;
	max-width: 100%;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
} 

#frontpage-lifts .top-lift .left .title,
#frontpage-lifts .top-lift .top-right .title,
#frontpage-lifts .top-lift .bottom-right .title {
	font-family: Spartan;
	font-size: 30px;
	text-transform: uppercase;
	color: #464646;
	margin: 0;
	padding: 0;
}

#frontpage-lifts .top-lift .text-lift {
	display: flex;
	gap: 50px;
}

@media all and (min-width: 1101px) {
	#frontpage-lifts .top-lift .text-lift .left-area {
		width: 70%;
	}

	#frontpage-lifts .top-lift .text-lift .right-area {
		width: 30%;
		align-items: center;
	}
}


#frontpage-lifts .top-lift .text-lift .right-area {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 50px;
}

#frontpage-lifts .top-lift .text-lift .right-area img {
	max-height: 120px;
	object-fit: contain;
}

@media all and (min-width: 701px) {
	#frontpage-lifts .top-lift .text-lift .right-area img {
		max-height: 150px;
	}
}

.modules-title h2 {
	font-size: 28px !important;
}

.wide_image_and_text__module {
	font-size: 15px;
}

.wide_image_and_text__module .wide-block {
	display: flex;
	flex-direction: column;
	margin-bottom: 40px;
}

.wide_image_and_text__module .wide-block .image-block {
	height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.wide_image_and_text__module .wide-block .text-block {
	background-color: #F5F5F5;
	display: flex;
	flex-direction: column;
}

.wide_image_and_text__module .wide-block .text-block .link-container {
	margin-top: 13px;
	display: flex;
	flex-direction: row;
}

.wide_image_and_text__module .wide-block .text-block .link-container a.borders {
	display: flex;
	flex-direction: row;
	align-items: center;
	font-family: 'Spartan', 'sans-serif';
	font-size: 13px;
	color: #464646;
	border: 1px solid #858585;
	padding: 10px 15px;
}

.wide_image_and_text__module .wide-block .image-block {
	width: 100%;
	max-width: 100%;
}

#frontpage-lifts {
	max-width: 1300px;
}

@media all and (max-width: 1100px) {
	#frontpage-lifts .top-lift {
		grid-template-columns: 1fr;
		grid-template-rows: auto;
	}

	#frontpage-lifts .top-lift .text-lift {
		flex-direction: column;
	}

/*
	#frontpage-lifts .top-lift .left { grid-area: 1 / 1 / 2 / 2; }
	#frontpage-lifts .top-lift .top-right { grid-area: 2 / 1 / 3 / 2; }
	#frontpage-lifts .top-lift .bottom-right { grid-area: 3 / 1 / 4 / 2; }
*/
	#frontpage-lifts .top-lift .left,
	#frontpage-lifts .top-lift .top-right,
	#frontpage-lifts .top-lift .bottom-right {
		justify-content: flex-end;
		align-items: flex-start;
		height: 400px;
	}
}


@media all and (min-width: 1101px) {
	.wide_image_and_text__module .wide-block {
		flex-direction: row;
		flex-wrap: nowrap;
		height: 480px;
	}

	.wide_image_and_text__module .wide-block .image-block {
		height: auto;
		width: 67%;
		max-width: 67%;
	}

	.wide_image_and_text__module .wide-block .text-block {
		justify-content: center;
		width: 33%;
		max-width: 33%;
		padding: 65px;
	}

	.wide_image_and_text__module .wide-block.img-position__left .image-block {
		order: 1;
	}

	.wide_image_and_text__module .wide-block.img-position__left .text-block {
		order: 2;
	}

	.wide_image_and_text__module .wide-block.img-position__right .text-block {
		order: 1;
	}

	.wide_image_and_text__module .wide-block.img-position__right .image-block {
		order: 2;
	}

	#frontpage-lifts .top-lift {
		padding: 60px 0;
	}

	#frontpage-lifts .top-lift .text-lift {
		flex-direction: row;
		flex-wrap: nowrap;
	}

	#frontpage-lifts .top-lift .text-lift .right-area {
		width: 33%;
		max-width: 33%;
	}

	#frontpage-lifts .top-lift {
		grid-template-columns: repeat(2, 1fr) repeat(3, 0);
		grid-template-rows: repeat(2, 1fr) repeat(3, 0);
	}

	#frontpage-lifts .top-lift .left {
		height: 725px; 
		/* aspect-ratio: 23 / 25; */
		/* max-height: 725px;*/
	}

	#frontpage-lifts .top-lift .left { grid-area: 1 / 1 / 3 / 2; }
	#frontpage-lifts .top-lift .top-right { grid-area: 1 / 2 / 2 / 3; }
	#frontpage-lifts .top-lift .bottom-right { grid-area: 2 / 2 / 3 / 3; }

	#frontpage-lifts .top-lift .left,
	#frontpage-lifts .top-lift .top-right,
	#frontpage-lifts .top-lift .bottom-right {
		justify-content: flex-end;
		align-items: flex-start;
	}
}
